.helptext {
  font-weight: 100 !important;
  font-style: italic;
  padding-left: 10px !important;
}

.ttIndicator {
  padding-left: 5px !important;
}

.tooltip-inner {
  width: 350px;
}

.distParsConnection {
  border: 10px single;
  z-index: -20;
  display: table;
  /*pointer-events:none;*/
  color: rgb(200, 200, 200);
  color: rgba(0, 0, 0, 0.3);
}

.parsConnection {
  border: 10px single;
  z-index: 1;
  display: table;
  /*pointer-events:none;*/
  color: rgb(200, 200, 200);
  color: rgba(0, 0, 0, 0.3);
}

.parsPlotConnection {
  border: 10px single;
  z-index: 1;
  display: table;
  /*pointer-events:none;*/
  color: rgb(200, 200, 200);
  color: rgba(0, 0, 0, 0.3);
}

.container {
  text-align: center;
  color: white;
}

.thumbText {
  position: absolute;
  text-align: center;
  top: 15px;
  left: 30px;
  right: 30px;
}

.thumbImg {
  -webkit-filter: blur(2px); /* Safari 6.0 - 9.0 */
  filter: blur(2px) opacity(30%);

}

.thumbTitle {
  font-size: 20px;
  font-weight: 900;
}

.panel-tab {
  background-color: aliceblue !important;
}

.nav-pills > li{
  background-color: #eee;
  margin-left: 0px;
  border-top: 1px solid #008cba;
  border-right: 1px solid #008cba;
  border-left: 1px solid #008cba;
}
.nav-pills > li + li{
  margin-left: 0px !important;
}

.nav-pills > li.active{
  margin-left: 0px;
  border-top: 1px solid #008cba;
  border-right: 1px solid #008cba;
  border-left: 1px solid #008cba;
}

.tab-title {
  font-size: 26px;
  font-weight: 300;
  margin: 8px 8px 8px 8px;
}

.tab-pane > .navbar {
  margin-top: -21px !important;
  margin-left: -15px !important;
  margin-right: -15px !important;
  z-index: 0;
}

.ts-active-btn {
  border: 2px solid gray!important;
}

.ts-hidden {
  display: none;
}
